.offcanvas-menu .offcanvas-inner .sp-module ul > li ul  {
    display: initial;
}
body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    margin-left: 0px !important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul .menu-parent { 
padding-top:25px;}

.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li {
    padding: 0 0 0px 0;}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > a:before {
    font-family: FontAwesome;
    content: "\f1cb";
    margin-right: 8px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul.menu-child > li > a:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 8px;
}
.sppb-btn-default {
    color: #010101;
    background-color: #eee;
    border-color: #ccc;
}

.redback:before {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 0 solid transparent;
    border-bottom: 3.75rem solid transparent;
    border-left: 1rem solid transparent;
    border-right: 0 solid transparent;
    position: relative;
    top: -20px;
    right: 16px;
    -webkit-transition: all 250ms;
    transition: all 250ms;
}
.redback:before {
    border-bottom-color: #d20a0a;
}
.redback {background:#d20a0a;color:#fff;display:inline-block;padding:2px 0;white-space: nowrap;}
.redback:after {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-bottom: 0 solid transparent;
    border-top: 3.75rem solid transparent;
    border-right: 1rem solid transparent;
    border-left: 0 solid transparent;
    position: relative;
    top: 20px;
    right: -12px;
    -webkit-transition: all 250ms;
    transition: all 250ms;
}
.redback:after {
    border-top-color: #d20a0a;
}
.jphonem {margin-right: 9px;}
#sp-top2.col-lg-6{padding-right: 0px !important; padding-left: 0px !important;}

#sp-top-bar .redback a {color:#fff;}
.jsocial img {
    display:inline-block;
    max-height:40px;
    margin: 4px 8px;
}
.white-text {color:#fff;}
.white-text p {font-size:24px;font-weight:300;}
/********footer**********/
#sp-bottom1 img {margin:0 auto;}
.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 8px;
}
.sp-module ul >li {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    -webkit-transition: 300ms;
    transition: 300ms;
}

/********footer END**********/
#sp-header {    
	background: #1b1d1f;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    height: 60px;
    border-bottom: 4px solid #d20a0a;
    border-top: 2px solid #d20a0a;}

.sp-megamenu-parent > li > a:before, .secondary-menu > li > a:before, .sp-megamenu-parent > li > span:before, .secondary-menu > li > span:before {
  content: "";
  position: absolute;
  bottom: 2px;
  left: 10%;
  width: 0;
  background: #fff;
  height: 4px;
  transition: 0.4s;
}
.sp-megamenu-parent > li:hover > a:before, .secondary-menu > li:hover > a:before {
  width: 80%;
}
.sp-megamenu-parent > li.active > a:before, .secondary-menu > li.active > a:before {
    width: 80%;
}

.home-arts .sppb-column-addons {padding-bottom:25px;}

/********K2 edits**********/
#k2Container .itemHeader {margin-top:40px;}
#k2Container span.itemImage img {margin:0 auto;}
#k2Container div.itemToolbar,
#k2Container .itemDateCreated {display:none;}

div.catItemHeader h3.catItemTitle {
	font-size:20px;
	min-height:65px;
	}
.itemContainer .catItemView{
	margin:20px;
	padding:20px 10px 40px 10px;
	text-align:center;
	background:#eee;
	border:1px solid #999;

}
.catItemImage a img {height:350px !important ;width:auto !important; margin:0 auto;}

/********K2 END**********/
/********Class Edits**********/
.class-header-img {background:#171717;}
.first-class-free {
	background:#171717;
	padding:20px;
	border:4px solid #d20a0a;
	border-radius:4px;
	color:#fff;
	}
.class-times-corner {
	background:#eee;
	border:2px solid #ccc;
	padding:20px 10px 0px 10px;
}
.class-times-corner .sppb-addon-content {
	line-height:1.8;
}
.class-times-corner strong {margin-right:10px;}
.class-day {
	background:#eee;
	border:2px solid #ccc;
	padding:20px 10px 20px 10px;
	margin-bottom:20px
}
.class-day .sppb-addon-content {
	line-height:1.8;
}
.class-day strong {margin-right:10px;}
/********Class END**********/
.jtestimonials {
	padding-top:20px;
	background:#111;}
.instructors .sppb-row-container{
    border-bottom:4px solid #eee;
    padding: 40px 20px 20px 20px;
    }
.instructors-last .sppb-row-container{
    padding: 40px 20px 50px 20px;
    }
	
.jsocial img {display:inline-block; margin-right:5px;}
.gbdm-break:after{
    content: '|';
    white-space: pre;
}
@media (max-width: 992px){
.gbdm-break:after{
    content: '\A';
    white-space: pre;
}
}

@media screen and (min-width: 450px){

}
@media screen and (max-width: 768px){
}

@media screen and (max-width: 992px){
#sp-bottom2 .sp-module {margin-bottom: 0px;}

}
.form-group.rsform-block.rsform-block-captcha {display:none;}
.form-group.rsform-block {
    margin-bottom: 5px;
}

/*********** pagebuilder k2 edits************/
.com-k2 #sp-main-body {
    padding: 0px 0;
}
.com-k2.view-item #sp-main-body .container {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin:0 auto;
}

#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 768px){
	.com-k2.view-item #sp-main-body .container {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	margin:0 auto;
}
@media (min-width: 768px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 750px;
  }
}
@media (min-width: 992px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
#k2Container .itemHeader,
.not-insurance-page .itemFullText,
#k2Container .itemImageBlock,
.sppb-row-container {
    width: 1170px;
  }
}
.itemBackToTop {display:none;}
/*********** END       pagebuilder k2 edits************/
@media (max-width: 992px) {
#sp-top1 {display:none;}}

@media (max-width: 440px) {
.jphonem span {display:none;}
}
@media (max-width: 354px) {
.jphonem {display:none;}
}